package org.security.trans.common.service;

import javax.servlet.http.HttpServletRequest;

/**
 * @author zj 2022/7/4
 */
public interface Oauth2Service {

	String appOauth(HttpServletRequest request);

	String pcOauth();
}
